Subject: RE: EAP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], iris.was
Cc: [email-masked]
Date: Mon, 12 Nov 2001 20:49:17 -0800 (PST)

I am appalled at the lack of seriousness with which some of you have responded to this heartfelt message.  I, however, am already taking drugs (or will be again shortly) - (legal prescribed drugs, of course) and have no need for any such assistance.  I truly believe that Enron will rise again.  And I am content to work in the shadow of such great lawyers as Drew and Greg (if they had been higher up, this would never have happened!)  As you can see, I am still completely capable of performing all of my duties - particularly the suck up requirement (although I have felt that Louie was surpassing me in this role with his previous message).    As they say..."Get back to work!!!"

-----Original Message----- 
From: Sellers, Emily 
Sent: Mon 11/12/2001 3:59 PM 
To: Bargainer, David K.; Brown, William E.; Cobden, Jan; Cones, Janet; Crowley, Philip; Dornan, Dari; Holtzman, Staci; Huber, Lee; King Jr., Frazier; Kyle, Candace; LaGesse, Denise; Mann, Ruth; McCoppin, Dorothy; Melton, Richard ; Pavlou, Maria; Porter, Gregory J.; Pryor, Tony; Raker, Colleen; Rapp, Bill; Ringblom, Kathy; Smith, Ann; Smith, Maxine; Soldano, Louis; Solon, Sharon; Talcott, Jim; Waser, Iris; Wilkie, Kim 
Cc: 
Subject: EAP

In view of all that has happened in the last week, our HR department asked Drew to send the attached message to everyone in his group:

As we all know, this has been a diffcult time for Enron.  It may be a difficult time for you and your family members as well.  Therefore, Enron would like to remind you that the Employee Assistance Program (EAP) is available to provide you and your dependents with confidential access to a professional who can offer support and direction with personal or job-related issues.

        The EAP is available 24 hours a day, seven days a week, by calling 713.853.6057 or 1.800.345.1391.  You may see some additional information about EAP at the following Intranet site: <http://hrweb.enron.com/employeeServices/workLife/resourcesReferrals.asp>